(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    459679,      12616]
NotebookOptionsPosition[    457878,      12584]
NotebookOutlinePosition[    458212,      12599]
CellTagsIndexPosition[    458169,      12596]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Data ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["F", "4"], " ", "->", " ", 
        SubscriptBox["F", "1"]}], ")"}], "[", 
      RowBox[{
       RowBox[{"SU", "(", "2", ")"}], 
       SubscriptBox["xZ", "2"]}], "]"}], "4"], 
    RowBox[{"-", "144"}]], TraditionalForm]],ExpressionUUID->
  "a0086196-aaa5-4117-947e-602e6be665a0"]
}], "Subtitle",
 CellChangeTimes->{{3.77856294849262*^9, 3.778562951550858*^9}, {
  3.778563036845516*^9, 3.778563095941615*^9}, {3.778675821740617*^9, 
  3.778675821846922*^9}},ExpressionUUID->"9b663e1a-333e-477a-a1ea-\
36f6395bf896"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Mori", " ", "cone"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"mori", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
        ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1", ",", "1", ",", 
        RowBox[{"-", "1"}], ",", "0", ",", "0", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
        "0", ",", 
        RowBox[{"-", "2"}]}], "}"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.7785631066776037`*^9, 
  3.778563111376586*^9}},ExpressionUUID->"c1771378-55eb-413f-b15a-\
c78427647a27"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Asymptotic", " ", "central", " ", "charges", " ", "of", " ", "D"}], "-", 
    
    RowBox[{"brane", " ", "basis"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tv", "=", 
     RowBox[{"{", 
      RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d6asy", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"t1", "^", "2"}], "*", "t2"}], "+", 
      RowBox[{"t1", "*", 
       RowBox[{"t2", "^", "2"}]}], "+", 
      RowBox[{"2", "*", "t1", "*", "t2", "*", "t3"}], "+", 
      RowBox[{
       RowBox[{"t1", "^", "2"}], "*", "t4"}], "+", 
      RowBox[{"6", "*", "t1", "*", "t2", "*", "t4"}], "+", 
      RowBox[{"2", "*", 
       RowBox[{"t2", "^", "2"}], "*", "t4"}], "+", 
      RowBox[{"2", "*", "t1", "*", "t3", "*", "t4"}], "+", 
      RowBox[{"4", "*", "t2", "*", "t3", "*", "t4"}], "+", 
      RowBox[{"2", "*", "t1", "*", 
       RowBox[{"t4", "^", "2"}]}], "+", 
      RowBox[{"6", "*", "t2", "*", 
       RowBox[{"t4", "^", "2"}]}], "+", 
      RowBox[{"2", "*", "t3", "*", 
       RowBox[{"t4", "^", "2"}]}], "+", 
      RowBox[{
       RowBox[{"4", "/", "3"}], "*", 
       RowBox[{"t4", "^", "3"}]}], "+", 
      RowBox[{
       RowBox[{"3", "/", "2"}], "*", "t1"}], "+", 
      RowBox[{
       RowBox[{"3", "/", "2"}], "*", "t2"}], "+", "t3", "+", 
      RowBox[{
       RowBox[{"17", "/", "6"}], "*", "t4"}], "-", 
      RowBox[{"18", "*", "I", "*", 
       RowBox[{
        RowBox[{"Zeta", "[", "3", "]"}], "/", 
        RowBox[{"Pi", "^", "3"}]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d4asy1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "*", "t1", "*", "t2"}], "-", 
      RowBox[{"t2", "^", "2"}], "-", 
      RowBox[{"2", "*", "t2", "*", "t3"}], "-", 
      RowBox[{"2", "*", "t1", "*", "t4"}], "-", 
      RowBox[{"6", "*", "t2", "*", "t4"}], "-", 
      RowBox[{"2", "*", "t3", "*", "t4"}], "-", 
      RowBox[{"2", "*", 
       RowBox[{"t4", "^", "2"}]}], "-", "t2", "-", "t4", "-", 
      RowBox[{"3", "/", "2"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d4asy2", "=", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"t1", "^", "2"}]}], "-", 
      RowBox[{"2", "*", "t1", "*", "t2"}], "-", 
      RowBox[{"2", "*", "t1", "*", "t3"}], "-", 
      RowBox[{"6", "*", "t1", "*", "t4"}], "-", 
      RowBox[{"4", "*", "t2", "*", "t4"}], "-", 
      RowBox[{"4", "*", "t3", "*", "t4"}], "-", 
      RowBox[{"6", "*", 
       RowBox[{"t4", "^", "2"}]}], "-", "t1", "-", 
      RowBox[{"2", "*", "t4"}], "-", 
      RowBox[{"3", "/", "2"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d4asy3", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "*", "t1", "*", "t2"}], "-", 
      RowBox[{"2", "*", "t1", "*", "t4"}], "-", 
      RowBox[{"4", "*", "t2", "*", "t4"}], "-", 
      RowBox[{"2", "*", 
       RowBox[{"t4", "^", "2"}]}], "-", "1"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d4asy4", "=", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"t1", "^", "2"}]}], "-", 
      RowBox[{"6", "*", "t1", "*", "t2"}], "-", 
      RowBox[{"2", "*", 
       RowBox[{"t2", "^", "2"}]}], "-", 
      RowBox[{"2", "*", "t1", "*", "t3"}], "-", 
      RowBox[{"4", "*", "t2", "*", "t3"}], "-", 
      RowBox[{"4", "*", "t1", "*", "t4"}], "-", 
      RowBox[{"12", "*", "t2", "*", "t4"}], "-", 
      RowBox[{"4", "*", "t3", "*", "t4"}], "-", 
      RowBox[{"4", "*", 
       RowBox[{"t4", "^", "2"}]}], "-", 
      RowBox[{"2", "*", "t1"}], "-", 
      RowBox[{"6", "*", "t2"}], "-", 
      RowBox[{"2", "*", "t3"}], "-", 
      RowBox[{"4", "*", "t4"}], "-", 
      RowBox[{"25", "/", "6"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d2asy1", "=", "t1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d2asy2", "=", "t2"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d2asy3", "=", "t3"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d2asy4", "=", "t4"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d0asy", "=", 
     RowBox[{"-", "1"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"asys", "=", 
     RowBox[{"{", 
      RowBox[{
      "d6asy", ",", "d4asy1", ",", "d4asy2", ",", "d4asy3", ",", "d4asy4", 
       ",", "d2asy1", ",", "d2asy2", ",", "d2asy3", ",", "d2asy4", ",", 
       "d0asy"}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.771749723218463*^9, 3.771749723242342*^9}, 
   3.7717519095454807`*^9, {3.772857769704851*^9, 3.772857770783298*^9}, 
   3.772858025562235*^9, {3.772858841128708*^9, 3.772858842333002*^9}, 
   3.772861022796854*^9, 3.772861394412013*^9, {3.7739046523244247`*^9, 
   3.7739046747408047`*^9}, 3.775195381440742*^9, 3.775196946317376*^9, {
   3.775204764146264*^9, 3.775204779123399*^9}, {3.778563101757237*^9, 
   3.778563127590084*^9}},ExpressionUUID->"dba219c6-6468-40a0-a88d-\
5068dc6d399e"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Open", " ", "string", " ", "index", " ", "between", " ", "branes", " ", 
   "of", " ", "the", " ", "basis"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.778583283425293*^9, 
  3.778583298805531*^9}},ExpressionUUID->"86e44bda-9961-487f-add4-\
7a7b62fa3a78"],

Cell[BoxData[
 RowBox[{
  RowBox[{"int", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0", ",", "3", ",", "3", ",", "2", ",", "7", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", "0", ",", "0", ",", "1", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", "0", ",", "0", ",", "4", ",", "0", 
       ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", "0", ",", "2", ",", "0", 
       ",", "0", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "7"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "4"}], ",", 
       RowBox[{"-", "2"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", 
       "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
       ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",ExpressionUUID->"5ab02862-822f-47ed-9636-710ad3ac1a62"],

Cell[BoxData[
 RowBox[{"P", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x1", "2"], " ", 
    SuperscriptBox["x6", "4"], " ", 
    SuperscriptBox["x7", "6"], " ", 
    SuperscriptBox["x8", "2"]}], "+", 
   RowBox[{
    SuperscriptBox["x5", "4"], " ", 
    SuperscriptBox["x6", "4"], " ", 
    SuperscriptBox["x7", "4"], " ", 
    SuperscriptBox["x9", "4"]}], "+", 
   RowBox[{
   "x1", " ", "x2", " ", "x3", " ", "x4", " ", "x5", " ", "x6", " ", "x7", 
    " ", "x8", " ", "x9", " ", "z10"}], "+", 
   RowBox[{
    SuperscriptBox["x1", "2"], " ", 
    SuperscriptBox["x2", "2"], " ", 
    SuperscriptBox["x7", "2"], " ", 
    SuperscriptBox["x8", "2"], " ", 
    SuperscriptBox["x9", "2"], " ", 
    SuperscriptBox["z10", "2"]}], "+", 
   RowBox[{
    SuperscriptBox["x4", "2"], " ", 
    SuperscriptBox["x5", "2"], " ", 
    SuperscriptBox["x6", "2"], " ", 
    SuperscriptBox["x7", "2"], " ", 
    SuperscriptBox["x8", "2"], " ", 
    SuperscriptBox["x9", "2"], " ", 
    SuperscriptBox["z10", "2"]}], "+", 
   RowBox[{
    SuperscriptBox["x4", "4"], " ", 
    SuperscriptBox["x8", "4"], " ", "z1", " ", 
    SuperscriptBox["z10", "4"]}], "+", 
   RowBox[{
    SuperscriptBox["x3", "2"], " ", 
    SuperscriptBox["x4", "2"], " ", 
    SuperscriptBox["x5", "2"], " ", 
    SuperscriptBox["x6", "2"], " ", "z2"}], "+", 
   RowBox[{
    SuperscriptBox["x2", "2"], " ", 
    SuperscriptBox["x5", "4"], " ", 
    SuperscriptBox["x9", "6"], " ", 
    SuperscriptBox["z10", "2"], " ", "z3"}], "+", 
   RowBox[{
    SuperscriptBox["x1", "2"], " ", 
    SuperscriptBox["x2", "2"], " ", 
    SuperscriptBox["x3", "2"], " ", "z4"}]}]}]], "Input",
 CellChangeTimes->{{3.778562791102372*^9, 
  3.7785627914085617`*^9}},ExpressionUUID->"89a4dd5a-bb59-4ca4-b7ae-\
981e927ab179"],

Cell[BoxData[
 RowBox[{"eulernumber", " ", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "4", "+", "4", "+", "1"}], ")"}], "-", 
   RowBox[{"(", 
    RowBox[{"1", "+", "76", "+", "76", "+", "1"}], ")"}]}]}]], "Input",Express\
ionUUID->"0b9e3e25-700f-4efa-aa07-1a0b9b98a6d2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"\[Integral]", 
    RowBox[{
     SubscriptBox["c", "2"], 
     SubscriptBox["D", "i"]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"bi", "=", 
   RowBox[{"{", 
    RowBox[{"36", ",", "36", ",", "24", ",", "68"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.778562867112145*^9, 3.778562870325924*^9}, {
  3.778583302974453*^9, 
  3.77858331736161*^9}},ExpressionUUID->"414c002a-116b-402e-b218-\
e83501fbab1a"],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Components", " ", "of", " ", "the", " ", 
    RowBox[{"discriminant", ".", "\[IndentingNewLine]", "They"}], " ", 
    "contribute", " ", "with"}], "\[IndentingNewLine]", "-", 
   RowBox[{
    FractionBox["1", "12"], "log", 
    RowBox[{"(", 
     SubscriptBox["\[CapitalDelta]", "1"], ")"}]}], "-", 
   RowBox[{
    FractionBox["1", "12"], "log", 
    RowBox[{"(", 
     SubscriptBox["\[CapitalDelta]", "2"], ")"}]}], "-", 
   RowBox[{
    FractionBox["1", "6"], "log", 
    RowBox[{"(", 
     SubscriptBox["\[CapitalDelta]", "3"], ")"}], "\[IndentingNewLine]", "to",
     " ", "the", " ", "free", " ", "energy", " ", "at", " ", "genus", " ", 
    "1."}]}], "\[IndentingNewLine]", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7785833269094276`*^9, 3.778583331941113*^9}, {
  3.778583424988212*^9, 
  3.778583445879224*^9}},ExpressionUUID->"30eda459-1eae-4539-9739-\
8c290299aaf6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]2", "=", 
   RowBox[{"1", "-", 
    RowBox[{"4", "z1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.778562828596595*^9, 
  3.7785628288064737`*^9}},ExpressionUUID->"fe197cf9-70e1-45c1-a07b-\
0f40882b13f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]3", "=", 
   RowBox[{"1", "-", "z3"}]}], ";"}]], "Input",ExpressionUUID->"3735868b-f047-\
4014-8178-8ea554be3051"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]1", "=", 
   RowBox[{"1", "-", 
    RowBox[{"4", " ", "z1"}], "-", 
    RowBox[{"32", " ", "z2"}], "+", 
    RowBox[{"128", " ", "z1", " ", "z2"}], "+", 
    RowBox[{"448", " ", 
     SuperscriptBox["z2", "2"]}], "-", 
    RowBox[{"1792", " ", "z1", " ", 
     SuperscriptBox["z2", "2"]}], "-", 
    RowBox[{"3584", " ", 
     SuperscriptBox["z2", "3"]}], "+", 
    RowBox[{"14336", " ", "z1", " ", 
     SuperscriptBox["z2", "3"]}], "+", 
    RowBox[{"17920", " ", 
     SuperscriptBox["z2", "4"]}], "-", 
    RowBox[{"71680", " ", "z1", " ", 
     SuperscriptBox["z2", "4"]}], "-", 
    RowBox[{"57344", " ", 
     SuperscriptBox["z2", "5"]}], "+", 
    RowBox[{"229376", " ", "z1", " ", 
     SuperscriptBox["z2", "5"]}], "+", 
    RowBox[{"114688", " ", 
     SuperscriptBox["z2", "6"]}], "-", 
    RowBox[{"458752", " ", "z1", " ", 
     SuperscriptBox["z2", "6"]}], "-", 
    RowBox[{"131072", " ", 
     SuperscriptBox["z2", "7"]}], "+", 
    RowBox[{"524288", " ", "z1", " ", 
     SuperscriptBox["z2", "7"]}], "+", 
    RowBox[{"65536", " ", 
     SuperscriptBox["z2", "8"]}], "-", 
    RowBox[{"262144", " ", "z1", " ", 
     SuperscriptBox["z2", "8"]}], "+", 
    RowBox[{"8", " ", "z2", " ", "z3"}], "-", 
    RowBox[{"48", " ", "z1", " ", "z2", " ", "z3"}], "-", 
    RowBox[{"224", " ", 
     SuperscriptBox["z2", "2"], " ", "z3"}], "+", 
    RowBox[{"1344", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z3"}], "+", 
    RowBox[{"2688", " ", 
     SuperscriptBox["z2", "3"], " ", "z3"}], "-", 
    RowBox[{"16128", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", "z3"}], "-", 
    RowBox[{"17920", " ", 
     SuperscriptBox["z2", "4"], " ", "z3"}], "+", 
    RowBox[{"107520", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", "z3"}], "+", 
    RowBox[{"71680", " ", 
     SuperscriptBox["z2", "5"], " ", "z3"}], "-", 
    RowBox[{"430080", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", "z3"}], "-", 
    RowBox[{"172032", " ", 
     SuperscriptBox["z2", "6"], " ", "z3"}], "+", 
    RowBox[{"1032192", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", "z3"}], "+", 
    RowBox[{"229376", " ", 
     SuperscriptBox["z2", "7"], " ", "z3"}], "-", 
    RowBox[{"1376256", " ", "z1", " ", 
     SuperscriptBox["z2", "7"], " ", "z3"}], "-", 
    RowBox[{"131072", " ", 
     SuperscriptBox["z2", "8"], " ", "z3"}], "+", 
    RowBox[{"786432", " ", "z1", " ", 
     SuperscriptBox["z2", "8"], " ", "z3"}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"192", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"384", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"]}], "+", 
    RowBox[{"4608", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"]}], "+", 
    RowBox[{"3840", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"46080", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"20480", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"]}], "+", 
    RowBox[{"245760", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"]}], "+", 
    RowBox[{"61440", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"737280", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"98304", " ", 
     SuperscriptBox["z2", "7"], " ", 
     SuperscriptBox["z3", "2"]}], "+", 
    RowBox[{"1179648", " ", "z1", " ", 
     SuperscriptBox["z2", "7"], " ", 
     SuperscriptBox["z3", "2"]}], "+", 
    RowBox[{"65536", " ", 
     SuperscriptBox["z2", "8"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"786432", " ", "z1", " ", 
     SuperscriptBox["z2", "8"], " ", 
     SuperscriptBox["z3", "2"]}], "-", 
    RowBox[{"256", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"]}], "+", 
    RowBox[{"5120", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"]}], "-", 
    RowBox[{"40960", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "3"]}], "+", 
    RowBox[{"163840", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "3"]}], "-", 
    RowBox[{"327680", " ", "z1", " ", 
     SuperscriptBox["z2", "7"], " ", 
     SuperscriptBox["z3", "3"]}], "+", 
    RowBox[{"262144", " ", "z1", " ", 
     SuperscriptBox["z2", "8"], " ", 
     SuperscriptBox["z3", "3"]}], "-", 
    RowBox[{"32", " ", "z4"}], "+", 
    RowBox[{"128", " ", "z1", " ", "z4"}], "+", 
    RowBox[{"640", " ", "z2", " ", "z4"}], "-", 
    RowBox[{"2560", " ", "z1", " ", "z2", " ", "z4"}], "-", 
    RowBox[{"4608", " ", 
     SuperscriptBox["z2", "2"], " ", "z4"}], "+", 
    RowBox[{"18432", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z4"}], "+", 
    RowBox[{"10240", " ", 
     SuperscriptBox["z2", "3"], " ", "z4"}], "-", 
    RowBox[{"40960", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", "z4"}], "+", 
    RowBox[{"40960", " ", 
     SuperscriptBox["z2", "4"], " ", "z4"}], "-", 
    RowBox[{"163840", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", "z4"}], "-", 
    RowBox[{"294912", " ", 
     SuperscriptBox["z2", "5"], " ", "z4"}], "+", 
    RowBox[{"1179648", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", "z4"}], "+", 
    RowBox[{"655360", " ", 
     SuperscriptBox["z2", "6"], " ", "z4"}], "-", 
    RowBox[{"2621440", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", "z4"}], "-", 
    RowBox[{"524288", " ", 
     SuperscriptBox["z2", "7"], " ", "z4"}], "+", 
    RowBox[{"2097152", " ", "z1", " ", 
     SuperscriptBox["z2", "7"], " ", "z4"}], "-", 
    RowBox[{"160", " ", "z2", " ", "z3", " ", "z4"}], "+", 
    RowBox[{"1152", " ", "z1", " ", "z2", " ", "z3", " ", "z4"}], "+", 
    RowBox[{"2304", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", "z4"}], "-", 
    RowBox[{"17408", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", "z4"}], "-", 
    RowBox[{"7680", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", "z4"}], "+", 
    RowBox[{"71680", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", "z4"}], "-", 
    RowBox[{"40960", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", "z4"}], "+", 
    RowBox[{"163840", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", "z4"}], "+", 
    RowBox[{"368640", " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", "z4"}], "-", 
    RowBox[{"2129920", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", "z4"}], "-", 
    RowBox[{"983040", " ", 
     SuperscriptBox["z2", "6"], " ", "z3", " ", "z4"}], "+", 
    RowBox[{"6029312", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", "z3", " ", "z4"}], "+", 
    RowBox[{"917504", " ", 
     SuperscriptBox["z2", "7"], " ", "z3", " ", "z4"}], "-", 
    RowBox[{"5767168", " ", "z1", " ", 
     SuperscriptBox["z2", "7"], " ", "z3", " ", "z4"}], "-", 
    RowBox[{"384", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "+", 
    RowBox[{"4224", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "+", 
    RowBox[{"4608", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "-", 
    RowBox[{"47104", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "-", 
    RowBox[{"12288", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "+", 
    RowBox[{"77824", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "-", 
    RowBox[{"49152", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "+", 
    RowBox[{"884736", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "+", 
    RowBox[{"294912", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "-", 
    RowBox[{"4161536", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "-", 
    RowBox[{"393216", " ", 
     SuperscriptBox["z2", "7"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "+", 
    RowBox[{"5242880", " ", "z1", " ", 
     SuperscriptBox["z2", "7"], " ", 
     SuperscriptBox["z3", "2"], " ", "z4"}], "+", 
    RowBox[{"6656", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", "z4"}], "-", 
    RowBox[{"55296", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", "z4"}], "+", 
    RowBox[{"24576", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "3"], " ", "z4"}], "+", 
    RowBox[{"753664", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "3"], " ", "z4"}], "-", 
    RowBox[{"1572864", " ", "z1", " ", 
     SuperscriptBox["z2", "7"], " ", 
     SuperscriptBox["z3", "3"], " ", "z4"}], "+", 
    RowBox[{"448", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"2048", " ", "z1", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1024", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"4608", " ", "z2", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"16384", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"8192", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"9216", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"32768", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"278528", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"16384", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"524288", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1835008", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"147456", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"524288", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"4456448", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"1179648", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"4194304", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"2097152", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1835008", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"8388608", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"4194304", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"64", " ", "z1", " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"256", " ", 
     SuperscriptBox["z1", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1152", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"29952", " ", "z1", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"76800", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"4608", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"88064", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"49152", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"12288", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1400832", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"6193152", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"147456", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"6340608", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"30867456", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1474560", " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"1114112", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"33816576", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"2752512", " ", 
     SuperscriptBox["z2", "6"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"24117248", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"27262976", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "6"], " ", "z3", " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"512", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"3072", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"3840", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"158208", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"768000", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"12288", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"163840", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1671168", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"24576", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"7323648", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"45940736", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"196608", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"10878976", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"94633984", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"983040", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"23199744", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"56098816", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"1024", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"12288", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"303104", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"2830336", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"1253376", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"15958016", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"7929856", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"96534528", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"7471104", " ", "z1", " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"47185920", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"16384", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"3575808", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"33619968", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "2"]}], "+", 
    RowBox[{"14155776", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "6"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "2"]}], "-", 
    RowBox[{"3584", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"20480", " ", "z1", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"24576", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"10240", " ", "z2", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"16384", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"229376", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"16384", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"393216", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"1310720", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"65536", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"1572864", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"5242880", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"655360", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"1048576", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"14680064", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"3670016", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"20971520", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"25165824", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"1536", " ", "z1", " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"6144", " ", 
     SuperscriptBox["z1", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"2560", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"323584", " ", "z1", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"1122304", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"8192", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"16384", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"851968", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"49152", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"4194304", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"15990784", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"655360", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"21364736", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"112721920", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"4587520", " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"61865984", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"140509184", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", "z3", " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"6144", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"49152", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"20480", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"495616", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"5292032", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"49152", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"8388608", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"21889024", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"196608", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"24969216", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"206307328", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"1310720", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"56623104", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"247463936", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"16384", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"172032", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"1851392", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"12746752", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"6455296", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"135659520", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"15859712", " ", "z1", " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"174587904", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"294912", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"27426816", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "3"]}], "-", 
    RowBox[{"42467328", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "5"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "3"]}], "+", 
    RowBox[{"17920", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"133120", " ", "z1", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"270336", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"98304", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"40960", " ", "z2", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"753664", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"3014656", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"2621440", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"147456", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"2293760", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"17563648", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"42991616", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"655360", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"12058624", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"48234496", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"41943040", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"4587520", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"34078720", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"69206016", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"25165824", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"15360", " ", "z1", " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"73728", " ", 
     SuperscriptBox["z1", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"49152", " ", 
     SuperscriptBox["z1", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"10240", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"1429504", " ", "z1", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"5570560", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"196608", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"73728", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"1130496", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"19922944", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"78905344", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"491520", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"31522816", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"122683392", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"32505856", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"4587520", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"94371840", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"333447168", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"184549376", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"16384", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"1245184", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"3932160", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"61440", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"2031616", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"28114944", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"75497472", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"294912", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"6946816", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"67633152", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"329252864", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"983040", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"71827456", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"542113792", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"612368384", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"98304", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"7045120", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"39714816", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"1638400", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"25362432", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"403439616", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"14548992", " ", "z1", " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"368050176", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"962592768", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"14155776", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"148635648", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"90243072", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"700710912", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "4"]}], "+", 
    RowBox[{"191102976", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "4"], " ", 
     SuperscriptBox["z3", "5"], " ", 
     SuperscriptBox["z4", "4"]}], "-", 
    RowBox[{"57344", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"557056", " ", "z1", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"1703936", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"1572864", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"294912", " ", "z2", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"4063232", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"18350080", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"27262976", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"1179648", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"16252928", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"73400320", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"109051904", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"3670016", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"35651584", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"109051904", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"100663296", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"81920", " ", "z1", " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"524288", " ", 
     SuperscriptBox["z1", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"786432", " ", 
     SuperscriptBox["z1", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"73728", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"1867776", " ", "z1", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"4849664", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"15204352", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"589824", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"16777216", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"78643200", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"83886080", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"2752512", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"83361792", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"434110464", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"578813952", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"65536", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"6946816", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"26738688", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"98304", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"3768320", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"8126464", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"68681728", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"393216", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"45613056", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"589299712", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"1384120320", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"262144", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"32636928", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"42467328", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"5111808", " ", "z1", " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"273678336", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"1415577600", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "5"]}], "-", 
    RowBox[{"14155776", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"509607936", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "3"], " ", 
     SuperscriptBox["z3", "4"], " ", 
     SuperscriptBox["z4", "5"]}], "+", 
    RowBox[{"114688", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"1441792", " ", "z1", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"6291456", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"10485760", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"4194304", " ", 
     SuperscriptBox["z1", "4"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"655360", " ", "z2", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"9437184", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"50331648", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"117440512", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"100663296", " ", 
     SuperscriptBox["z1", "4"], " ", "z2", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"1835008", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"23068672", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"100663296", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"167772160", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"67108864", " ", 
     SuperscriptBox["z1", "4"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"245760", " ", "z1", " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"2162688", " ", 
     SuperscriptBox["z1", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"5505024", " ", 
     SuperscriptBox["z1", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"3145728", " ", 
     SuperscriptBox["z1", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"163840", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"3473408", " ", "z1", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"39583744", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"191889408", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"314572800", " ", 
     SuperscriptBox["z1", "4"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"917504", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"39845888", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"297795584", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"704643072", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"369098752", " ", 
     SuperscriptBox["z1", "4"], " ", 
     SuperscriptBox["z2", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"393216", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"4456448", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"29360128", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"213909504", " ", 
     SuperscriptBox["z1", "4"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"65536", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"12189696", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"261619712", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"987758592", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"528482304", " ", 
     SuperscriptBox["z1", "4"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"262144", " ", "z1", " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"33030144", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "6"]}], "+", 
    RowBox[{"452984832", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"226492416", " ", 
     SuperscriptBox["z1", "4"], " ", 
     SuperscriptBox["z2", "2"], " ", 
     SuperscriptBox["z3", "3"], " ", 
     SuperscriptBox["z4", "6"]}], "-", 
    RowBox[{"131072", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"2097152", " ", "z1", " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"12582912", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"33554432", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"33554432", " ", 
     SuperscriptBox["z1", "4"], " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"524288", " ", "z2", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"8388608", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"50331648", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"134217728", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"134217728", " ", 
     SuperscriptBox["z1", "4"], " ", "z2", " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"393216", " ", "z1", " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"4718592", " ", 
     SuperscriptBox["z1", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"18874368", " ", 
     SuperscriptBox["z1", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"25165824", " ", 
     SuperscriptBox["z1", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"131072", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"8388608", " ", "z1", " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"88080384", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"335544320", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"436207616", " ", 
     SuperscriptBox["z1", "4"], " ", "z2", " ", "z3", " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"524288", " ", "z1", " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"23068672", " ", 
     SuperscriptBox["z1", "2"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"159383552", " ", 
     SuperscriptBox["z1", "3"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "7"]}], "-", 
    RowBox[{"301989888", " ", 
     SuperscriptBox["z1", "4"], " ", "z2", " ", 
     SuperscriptBox["z3", "2"], " ", 
     SuperscriptBox["z4", "7"]}], "+", 
    RowBox[{"65536", " ", 
     SuperscriptBox["z4", "8"]}], "-", 
    RowBox[{"1310720", " ", "z1", " ", 
     SuperscriptBox["z4", "8"]}], "+", 
    RowBox[{"10485760", " ", 
     SuperscriptBox["z1", "2"], " ", 
     SuperscriptBox["z4", "8"]}], "-", 
    RowBox[{"41943040", " ", 
     SuperscriptBox["z1", "3"], " ", 
     SuperscriptBox["z4", "8"]}], "+", 
    RowBox[{"83886080", " ", 
     SuperscriptBox["z1", "4"], " ", 
     SuperscriptBox["z4", "8"]}], "-", 
    RowBox[{"67108864", " ", 
     SuperscriptBox["z1", "5"], " ", 
     SuperscriptBox["z4", "8"]}], "+", 
    RowBox[{"262144", " ", "z1", " ", "z3", " ", 
     SuperscriptBox["z4", "8"]}], "-", 
    RowBox[{"4194304", " ", 
     SuperscriptBox["z1", "2"], " ", "z3", " ", 
     SuperscriptBox["z4", "8"]}], "+", 
    RowBox[{"25165824", " ", 
     SuperscriptBox["z1", "3"], " ", "z3", " ", 
     SuperscriptBox["z4", "8"]}], "-", 
    RowBox[{"67108864", " ", 
     SuperscriptBox["z1", "4"], " ", "z3", " ", 
     SuperscriptBox["z4", "8"]}], "+", 
    RowBox[{"67108864", " ", 
     SuperscriptBox["z1", "5"], " ", "z3", " ", 
     SuperscriptBox["z4", "8"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.778562841096072*^9, 
  3.778562844470312*^9}},ExpressionUUID->"cee9f93b-54ce-4563-bd44-\
f7a0c2ae0568"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Free energies g=0, g=1", "Subtitle",
 CellChangeTimes->{{3.778562959597612*^9, 3.778562960880641*^9}, {
  3.7785630209596567`*^9, 
  3.7785630304679403`*^9}},ExpressionUUID->"1f1bff89-7f46-4378-b93c-\
70d30a94b4c9"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"q", "-", 
   RowBox[{
   "expansions", " ", "of", " ", "the", " ", "free", " ", "energies", " ", 
    "at", " ", "genus", " ", "0", " ", "and", " ", "genus", " ", "1"}]}], " ",
   "*)"}]], "Input",
 CellChangeTimes->{{3.778583453689*^9, 
  3.778583462924358*^9}},ExpressionUUID->"736e0c05-3f67-4490-b45c-\
0b99dfedb9e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f0", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "q1"}], "-", 
    FractionBox[
     SuperscriptBox["q1", "2"], "4"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "3"]}], "27"], "-", 
    FractionBox[
     SuperscriptBox["q1", "4"], "32"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "5"]}], "125"], "-", 
    FractionBox[
     SuperscriptBox["q1", "6"], "108"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "7"]}], "343"], "-", 
    FractionBox[
     SuperscriptBox["q1", "8"], "256"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "9"]}], "729"], "-", 
    FractionBox[
     SuperscriptBox["q1", "10"], "500"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "11"]}], "1331"], "-", 
    FractionBox[
     SuperscriptBox["q1", "12"], "864"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "13"]}], "2197"], "-", 
    FractionBox[
     SuperscriptBox["q1", "14"], "1372"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "15"]}], "3375"], "-", 
    FractionBox[
     SuperscriptBox["q1", "16"], "2048"], "+", 
    RowBox[{"56", " ", "q2"}], "+", 
    RowBox[{"7", " ", 
     SuperscriptBox["q2", "2"]}], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "3"]}], "27"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "4"]}], "8"], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "5"]}], "125"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "6"]}], "27"], "+", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox["q2", "7"]}], "49"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "8"]}], "64"], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "9"]}], "729"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "10"]}], "125"], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "11"]}], "1331"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "12"]}], "216"], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "13"]}], "2197"], "+", 
    FractionBox[
     SuperscriptBox["q2", "14"], "49"], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "15"]}], "3375"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "16"]}], "512"], "+", 
    RowBox[{"2", " ", "q3"}], "+", 
    RowBox[{"12", " ", "q2", " ", "q3"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["q2", "2"], " ", "q3"}], "+", 
    FractionBox[
     SuperscriptBox["q3", "2"], "4"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "2"], " ", 
      SuperscriptBox["q3", "2"]}], "2"], "-", 
    RowBox[{"2", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"10", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"12", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"14", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"16", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"18", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"20", " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"22", " ", 
     SuperscriptBox["q1", "11"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"24", " ", 
     SuperscriptBox["q1", "12"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q3", "2"]}], "4"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q3", "3"]}], "27"], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox["q2", "3"], " ", 
      SuperscriptBox["q3", "3"]}], "9"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q3", "3"]}], "27"], "+", 
    FractionBox[
     SuperscriptBox["q3", "4"], "32"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q3", "4"]}], "16"], "-", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "-", 
    RowBox[{
     FractionBox["65", "2"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "-", 
    RowBox[{"110", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "-", 
    RowBox[{
     FractionBox["1155", "4"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "-", 
    RowBox[{"644", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "-", 
    RowBox[{"1281", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q3", "4"]}], "32"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q3", "5"]}], "125"], "+", 
    FractionBox[
     RowBox[{"12", " ", 
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q3", "5"]}], "125"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q2", "10"], " ", 
      SuperscriptBox["q3", "5"]}], "125"], "+", 
    FractionBox[
     SuperscriptBox["q3", "6"], "108"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q3", "6"]}], "54"], "-", 
    RowBox[{
     FractionBox["2", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"]}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"]}], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q3", "7"]}], "343"], "+", 
    FractionBox[
     RowBox[{"12", " ", 
      SuperscriptBox["q2", "7"], " ", 
      SuperscriptBox["q3", "7"]}], "343"], "+", 
    FractionBox[
     SuperscriptBox["q3", "8"], "256"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q3", "8"]}], "128"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q3", "9"]}], "729"], "+", 
    FractionBox[
     SuperscriptBox["q3", "10"], "500"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q3", "11"]}], "1331"], "+", 
    FractionBox[
     SuperscriptBox["q3", "12"], "864"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q3", "13"]}], "2197"], "+", 
    FractionBox[
     SuperscriptBox["q3", "14"], "1372"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q3", "15"]}], "3375"], "+", 
    FractionBox[
     SuperscriptBox["q3", "16"], "2048"], "+", 
    RowBox[{"40", " ", "q4"}], "+", 
    RowBox[{"40", " ", "q1", " ", "q4"}], "+", 
    RowBox[{"144", " ", "q2", " ", "q4"}], "+", 
    RowBox[{"144", " ", "q1", " ", "q2", " ", "q4"}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q2", "2"], " ", "q4"}], "+", 
    RowBox[{"40", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q4"}], "+", 
    RowBox[{"32", " ", "q2", " ", "q3", " ", "q4"}], "+", 
    RowBox[{"32", " ", "q1", " ", "q2", " ", "q3", " ", "q4"}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", "q4"}], "+", 
    RowBox[{"64", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", "q4"}], "+", 
    RowBox[{"32", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", "q4"}], "+", 
    RowBox[{"32", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", "q4"}], "-", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{"24", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"120", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"200", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"280", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"360", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"440", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"520", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"600", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"680", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"760", " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"840", " ", 
     SuperscriptBox["q1", "11"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{"128", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"16", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"432", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"720", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"1008", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"1296", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"1584", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"1872", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"2160", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"2448", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"2736", " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{"24", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"120", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"200", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"280", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"360", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"440", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"520", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"600", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"680", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"96", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"128", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"96", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"160", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"224", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"288", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"352", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"416", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"480", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"544", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"192", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"256", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"192", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"320", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"448", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"576", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"704", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"832", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"960", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"96", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"128", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"96", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"160", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"224", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"288", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"352", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"416", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "-", 
    RowBox[{"128", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"192", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"192", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"120", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"952", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"4824", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"14696", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"35568", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"256", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"384", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"384", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"80", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"4144", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"18288", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"54032", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"128", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"192", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"192", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"120", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"952", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"4824", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{"160", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"256", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"288", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"1792", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"5184", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"320", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"512", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"576", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"1280", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"3584", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"160", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"256", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"288", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "-", 
    RowBox[{"192", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"320", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"384", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"960", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"384", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"640", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"768", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"192", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"320", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "+", 
    RowBox[{"224", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "7"], " ", "q4"}], "+", 
    RowBox[{"384", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "7"], " ", "q4"}], "+", 
    RowBox[{"448", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "7"], " ", "q4"}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"180", " ", "q1", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"56", " ", "q2", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"2496", " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"162", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5152", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"162", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"2496", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"180", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"56", " ", "q1", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"12", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5360", " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"41656", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"328", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"77760", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"328", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"41656", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5360", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"56", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"136", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"1316", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1696", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3120", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"4680", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"6240", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"7800", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"9360", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"10920", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"12480", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"14040", " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1120", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"8448", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"12192", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"22144", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"33216", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"44288", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"55360", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"66432", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"77504", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"88576", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"2096", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"14528", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"24736", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"45280", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"67920", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"90560", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"113200", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"135840", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"158480", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1120", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"8448", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"12192", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"22144", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"33216", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"44288", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"55360", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"66432", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"136", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"1316", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1696", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3120", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"4680", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"6240", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"7800", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"804", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1440", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1660", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"4928", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"7392", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"9856", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"12320", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"14784", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"17248", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5040", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"7040", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"8144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"26368", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"39552", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"52736", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"65920", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"79104", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"8664", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"10688", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"12264", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"41856", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"62784", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"83712", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"104640", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"5040", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"7040", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"8144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"26368", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"39552", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"52736", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"804", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1440", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1660", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"4928", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"7392", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3088", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1200", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"75", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"2896", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"19281", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"114048", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"379335", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"16576", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"6720", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"9088", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"154968", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"837632", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"27232", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"11808", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"2878", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"3104", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"342234", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"16576", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"6720", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"9088", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3088", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1200", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"75", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"9020", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"11456", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"11880", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"768", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"36348", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"44240", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"55552", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"58080", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"1024", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"70760", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"89216", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"94320", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"44240", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"55552", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"9020", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"21912", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"37840", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"46752", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"101664", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"175040", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"159888", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"46676", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "7"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q4", "3"]}], "27"], "+", 
    RowBox[{"40", " ", "q1", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "3"]}], "27"], "+", 
    RowBox[{"4960", " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4960", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"34328", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"34328", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"448", " ", 
      SuperscriptBox["q2", "3"], " ", 
      SuperscriptBox["q4", "3"]}], "3"], "+", 
    RowBox[{"61376", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["448", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"34328", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"34328", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4960", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4960", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "3"]}], "27"], "+", 
    RowBox[{"40", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["40", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"12288", " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"12288", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"281984", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"281984", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1390592", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1390592", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1152", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2284800", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2284800", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1152", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1390592", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1390592", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"281984", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"281984", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"12288", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"12288", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"8616", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"18536", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"29696", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"49600", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"69440", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"89280", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"109120", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"128960", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"148800", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"2048", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"128736", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"237056", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"322912", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"541600", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"758240", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"974880", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1191520", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1408160", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"11456", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"489112", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"911544", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1255840", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2112160", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2957024", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"3801888", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4646752", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"18944", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"748736", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1428288", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2019712", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"3397760", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4756864", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"6115968", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"11456", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"489112", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"911544", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1255840", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2112160", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2957024", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"2048", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"128736", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"237056", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"322912", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"541600", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"8616", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"18536", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"29696", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["38912", "27"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"31872", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"3456", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["2900480", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"176640", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"247296", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"317952", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"388608", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"24768", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"371712", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"107968", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1463808", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2398400", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"3357760", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4317120", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"106368", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"1296256", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"704256", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"6107904", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"10002560", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"14003584", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["4484224", "27"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"1929216", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1209728", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["258738688", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"15694720", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"106368", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"1296256", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"704256", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"6107904", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"24768", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"371712", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"107968", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["38912", "27"], " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"31872", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"14464", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"93312", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"92136", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"11648", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"347920", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1845928", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"180224", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"875136", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"922976", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"273376", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4000000", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"663936", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2820480", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"3083608", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1289760", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"996352", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4101888", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4573632", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"663936", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2820480", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"180224", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"92160", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"174336", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"302976", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"224640", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"942400", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"1308672", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"2414400", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"3146880", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"3792640", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"4593280", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["11695168", "27"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"28800", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"3889152", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "4"]}], "8"], "-", 
    RowBox[{"2", " ", "q1", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"333", " ", 
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "4"]}], "2"], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "4"]}], "8"], "+", 
    RowBox[{"2496", " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"34952", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2496", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"7", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"62272", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"509880", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"62272", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"7", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"309568", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2093112", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"309568", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"657", " ", 
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q4", "4"]}], "4"], "+", 
    RowBox[{"509808", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"3271396", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"509808", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["657", "4"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"309568", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2093112", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"309568", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"7", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"62272", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"509880", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"62272", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"7", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2496", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"34952", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2496", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q4", "4"]}], "8"], "-", 
    RowBox[{"2", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["333", "2"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["5", "8"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"276", " ", 
     SuperscriptBox["q1", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"5360", " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"277164", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"5360", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"496960", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"9465252", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"496960", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"328", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"6084320", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"85222768", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"6084320", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"328", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2126", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"23294560", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"290959808", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"23294560", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2126", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"3920", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"35685920", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"431993496", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"35685920", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"3920", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2126", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"23294560", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"290959808", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"23294560", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2126", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"328", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"6084320", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"85222768", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"6084320", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"328", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"496960", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"9465252", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"496960", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"5360", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"277164", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"265", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"7728", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"15516", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"3936938", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"170480", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["743985", "2"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"557988", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"743984", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"929980", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"1115976", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"1120", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"502400", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"91427856", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"2381952", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"5769824", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"8653056", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"11537408", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"14421760", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"19150", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"4007496", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"657661895", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"13124120", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"34282382", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"51394848", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"68526464", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"82528", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"12463232", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"1998233664", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"36375936", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"97760864", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"146517504", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"131299", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"17956900", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2863716736", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"51647796", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"139340691", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"82528", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"12463232", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"1998233664", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"36375936", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"19150", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"4007496", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"657661895", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"1120", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"502400", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SuperscriptBox["q2", "10"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"276", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"804", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"143200", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"976932", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"1643360", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"2999516", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"4500480", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"6000640", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"40134", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"3215072", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"22825964", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"32155296", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"57840314", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"86820672", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"403080", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"21454720", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"162272432", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"198862720", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"354412920", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"1400106", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"61449760", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"490971832", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"558890848", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"2082888", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"86237248", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"703517864", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"1400106", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"61449760", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"403080", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"23105", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"912666", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["2600279", "2"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"832660", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"6197860", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"641280", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"16422720", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"20399992", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"16247808", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"4846876", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"96066072", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"108873792", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"14719104", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"257541312", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"21014086", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"316820", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"4460160", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"854856", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"6376650", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"66879936", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"40220760", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["5601411", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox["q4", "5"]}], "25"], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox["q1", "5"], " ", 
      SuperscriptBox["q4", "5"]}], "25"], "+", 
    RowBox[{"144", " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"34328", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"34328", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"506496", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"17660800", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"17660800", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"506496", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"57486512", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"57486512", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"18144", " ", 
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q4", "5"]}], "125"], "+", 
    RowBox[{"3260512", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"84011904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"84011904", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"3260512", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["18144", "125"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"57486512", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"57486512", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"506496", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"17660800", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"17660800", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"506496", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"34328", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"144", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox["q2", "10"], " ", 
      SuperscriptBox["q4", "5"]}], "25"], "+", 
    RowBox[{"32", " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"565440", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"565440", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"281984", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"46724480", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"46724480", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"281984", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"9662272", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"812514496", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"812514496", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"9662272", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1152", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"82263296", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"5166422016", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"5166422016", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"82263296", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1152", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"6816", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"268458912", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"14763847680", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"14763847680", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"268458912", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"6816", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"11392", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"392564992", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"20760289280", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"20760289280", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"392564992", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"6816", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"268458912", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"14763847680", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"14763847680", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1152", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"82263296", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"5166422016", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32", " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"9662272", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"19872", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"19872", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"8616", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"24066112", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"24755680", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2077320", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"3447840", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"4826976", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"6206112", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"128", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"772896", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1022341264", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1037043008", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"44878128", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"73508592", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"102912208", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"11456", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"12577120", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"12883035496", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"13004525016", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"377045680", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"607436144", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"130560", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"75129408", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"68379730144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"68893044448", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1615072320", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"489664", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"205039928", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"177863181064", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"179066715112", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"740864", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"283973568", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"242921036480", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"489664", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"205039928", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"130560", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"8832", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"8832", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"96", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"228864", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"13224544", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"25017088", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"35148768", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"58962816", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"24768", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"10308480", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"460589888", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"756861376", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"878505984", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"612672", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"126187648", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"4959241920", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"7664109216", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"4527744", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"644037120", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"23591445760", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"13809312", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"1624909184", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"19739136", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"17664", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"2208", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"59616", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"14464", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"3107640", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"41281560", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"5133448", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"956416", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"98715696", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"1152758080", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"14569472", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"996188952", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"84107264", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"26496", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["58440032", "125"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"28420608", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"18399680", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "6"]}], "27"], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"560", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "6"], " ", 
      SuperscriptBox["q4", "6"]}], "27"], "+", 
    RowBox[{"34952", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"309568", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"34952", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"5152", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3271372", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"17693312", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3271372", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"5152", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "3"], " ", 
      SuperscriptBox["q4", "6"]}], "27"], "+", 
    RowBox[{"309568", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"57556624", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["2276129344", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"57556624", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"309568", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["56", "27"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3271480", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"360945859", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1424913840", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"360945859", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3271480", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"11758912", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1018016168", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3809036928", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1018016168", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"11758912", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"168", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"17693312", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1424913336", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["141600444160", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1424913336", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"11758912", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1018016168", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3809036928", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3271480", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"360945859", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "9"], " ", 
      SuperscriptBox["q4", "6"]}], "27"], "+", 
    RowBox[{"309568", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1360", " ", 
     SuperscriptBox["q1", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"277164", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"6089136", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"277164", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"41656", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"75989600", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"702620176", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"75989600", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"41656", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"6084320", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"2743218584", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"18190022272", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"2743218584", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"6084320", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"123069912", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"31917819152", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"180108654736", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"31917819152", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"123069912", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3920", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"826460192", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"161950359652", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"840000902288", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"161950359652", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"19120", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"2410160016", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"411220016464", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"2045190394192", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"31968", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3407626944", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"557365910320", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"19120", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"2410160016", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3920", " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"4544", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"7728", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"484224", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"7728", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1316", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"41100024", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"770454096", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"32615624", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"16967484", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"25453200", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"502400", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3639853456", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"42775091840", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3395355472", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"488493568", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"2096", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"18173488", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"81356973752", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"763803596224", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"78672678904", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"82528", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"205926784", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"728904862672", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"6062596446976", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"743200", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1017074900", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3178421578120", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"2478368", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"2530667008", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"3654240", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["87536", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"127232", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"19872", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"7678576", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"19872", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["4", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"143200", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"48481544", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["192587843552", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"240111448", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"5040", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"14962240", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"2848850320", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"293854737760", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"403080", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"341012672", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"49209247440", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["19766752", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"3022452800", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"39943116", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"4544", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"154560", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1305600", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"3088", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"4592700", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"308524099", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"641280", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"269385792", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"20734976", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"316820", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q4", "7"]}], "343"], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q1", "7"], " ", 
      SuperscriptBox["q4", "7"]}], "343"], "+", 
    RowBox[{"4960", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"506496", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"506496", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"4960", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"40", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"57486512", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"57486512", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"61376", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"84011904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1424336320", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1424336320", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"84011904", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"2084904", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1017553784", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"13389776352", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"13389776352", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1017553784", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"17660800", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"5243092704", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"59817662336", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"59817662336", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"57486512", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"13389776352", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"141787679304", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    FractionBox[
     RowBox[{"49536", " ", 
      SuperscriptBox["q2", "7"], " ", 
      SuperscriptBox["q4", "7"]}], "343"], "+", 
    RowBox[{"84011904", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"18176693120", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"57486512", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"12288", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"11447808", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"11447808", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"12288", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"64", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"46724480", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"2779811520", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"2779811520", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"46724480", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1390592", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"4042035968", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"123078029696", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"123078029696", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"4042035968", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"82263296", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"88918375424", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1949380635392", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1949380635392", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1187637248", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"785675139840", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"14340190948352", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"11392", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"6725315520", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"3393578540672", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"51840", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"18021834752", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"82176", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1043904", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1043904", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"24", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"24066112", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"3698298584", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"3720739544", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"91388992", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"128736", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"5436867200", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"346533293472", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"347395778816", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"12577120", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"227790119720", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"9629868342728", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"18944", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"285541376", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"3450210808000", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"489664", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"2535715088", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"3647488", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"327168", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"327168", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"8832", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"48955648", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"48955648", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"31872", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"72973056", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"72597756672", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"192", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"10308480", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"7806946880", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"106368", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"470502656", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"4527744", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"145408", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"282624", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"128", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"3107640", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"180224", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "8"]}], "64"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "8"]}], "4"], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"2637", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "8"]}], "16"], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "6"], " ", 
      SuperscriptBox["q4", "8"]}], "4"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "8"], " ", 
      SuperscriptBox["q4", "8"]}], "64"], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"309568", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"2093112", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"309568", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q1", "6"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"509880", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"84101760", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"360945937", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"84101760", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"509880", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"2496", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"57556624", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"3809036928", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"13392326304", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"3809036928", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q4", "8"]}], "8"], "+", 
    RowBox[{"509808", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"1424913448", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"59824573776", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"188059421559", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"11758912", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"13392326304", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"432174436992", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"7", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"84101760", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"59824575144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"56", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"252903168", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"5265", " ", 
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q4", "8"]}], "32"], "+", 
    RowBox[{"4718", " ", 
     SuperscriptBox["q1", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"6089136", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"83674088", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"6089136", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["q1", "6"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"9465252", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"4267423104", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"26989799020", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"4267423104", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"77760", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"2743218584", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"355350354016", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"1659604641936", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"23294560", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"123886214796", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"9295235644896", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"826460192", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"1941522929616", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"2126", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"9381688704", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"31968", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["92763", "2"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"484224", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"12648048", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"484224", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"2", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"3936938", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"5957833644", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["117823262343", "2"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"8448", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"3639853456", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"1076738147456", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"4007496", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"317625702696", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"1120", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"205926784", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"131299", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"100134", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"127232", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"9936768", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"276", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"85056768", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"1440", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"48481544", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"3215072", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"8664", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["467721", "8"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["1", "16"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q4", "9"]}], "729"], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "9"]}], "27"], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q1", "6"], " ", 
      SuperscriptBox["q4", "9"]}], "27"], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"3260512", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"3260512", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "6"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"34328", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"57486512", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"1017553784", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"1017553784", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"17660800", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["141563507968", "27"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"59817662336", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"34328", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"1017553784", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"141787679304", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"3260512", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"18176693120", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "9"]}], "27"], "+", 
    RowBox[{"57486512", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"565440", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"148040352", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"148040352", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"281984", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"2779811520", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"91267112320", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"32", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"812514496", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"499832766336", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"2284800", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"88918375424", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"268458912", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"64", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"19872", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"24950592", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"18536", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"3698298584", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"16", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"1022341264", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"489112", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"128", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    FractionBox[
     SuperscriptBox["q4", "10"], "25"], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    FractionBox[
     RowBox[{"4536", " ", 
      SuperscriptBox["q1", "5"], " ", 
      SuperscriptBox["q4", "10"]}], "25"], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"2496", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"2093112", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"11758912", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"162", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"17693312", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"1424913336", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"2093112", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"3809036928", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"180", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"360945859", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    FractionBox[
     RowBox[{"56", " ", 
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q4", "10"]}], "125"], "+", 
    RowBox[{"309568", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"15960", " ", 
     SuperscriptBox["q1", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"5360", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"83674088", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"702620176", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"85222768", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"41656", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "-", 
    RowBox[{"1696", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q4", "11"]}], "1331"], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q4", "11"]}], "+", 
    RowBox[{"506496", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "11"]}], "+", 
    RowBox[{"2084904", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "11"]}], "+", 
    RowBox[{"61376", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "11"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "12"]}], "216"], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "12"]}], "27"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "12"]}], "8"], "+", 
    FractionBox[
     RowBox[{"40", " ", 
      SuperscriptBox["q4", "13"]}], "2197"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "14"]}], "343"], "+", 
    FractionBox[
     RowBox[{"8", " ", 
      SuperscriptBox["q4", "15"]}], "675"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "16"]}], "512"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7785629621625957`*^9, 
  3.778562964123046*^9}},ExpressionUUID->"9401d93a-320c-4afb-b1f7-\
c8d63879d84e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["q1", "6"]}], "-", 
    FractionBox[
     SuperscriptBox["q1", "2"], "12"], "-", 
    FractionBox[
     SuperscriptBox["q1", "3"], "18"], "-", 
    FractionBox[
     SuperscriptBox["q1", "4"], "24"], "-", 
    FractionBox[
     SuperscriptBox["q1", "5"], "30"], "-", 
    FractionBox[
     SuperscriptBox["q1", "6"], "36"], "-", 
    FractionBox[
     SuperscriptBox["q1", "7"], "42"], "-", 
    FractionBox[
     SuperscriptBox["q1", "8"], "48"], "-", 
    FractionBox[
     SuperscriptBox["q1", "9"], "54"], "-", 
    FractionBox[
     SuperscriptBox["q1", "10"], "60"], "-", 
    FractionBox[
     SuperscriptBox["q1", "11"], "66"], "-", 
    FractionBox[
     SuperscriptBox["q1", "12"], "72"], "-", 
    FractionBox[
     SuperscriptBox["q1", "13"], "78"], "-", 
    FractionBox[
     SuperscriptBox["q1", "14"], "84"], "-", 
    FractionBox[
     SuperscriptBox["q1", "15"], "90"], "-", 
    FractionBox[
     SuperscriptBox["q1", "16"], "96"], "+", 
    FractionBox[
     RowBox[{"14", " ", "q2"}], "3"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "2"]}], "3"], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "3"]}], "9"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "4"]}], "6"], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "5"]}], "15"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "6"]}], "9"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q2", "7"]}], "3"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "8"]}], "12"], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "9"]}], "27"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "10"]}], "15"], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "11"]}], "33"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "12"]}], "18"], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "13"]}], "39"], "+", 
    FractionBox[
     SuperscriptBox["q2", "14"], "3"], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "15"]}], "45"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "16"]}], "24"], "+", 
    FractionBox["q3", "6"], "+", 
    RowBox[{"q2", " ", "q3"}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "2"], " ", "q3"}], "6"], "+", 
    FractionBox[
     SuperscriptBox["q3", "2"], "12"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "2"], " ", 
      SuperscriptBox["q3", "2"]}], "3"], "-", 
    RowBox[{
     FractionBox["1", "6"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["2", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["5", "6"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["7", "6"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["4", "3"], " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["3", "2"], " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["5", "3"], " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{
     FractionBox["11", "6"], " ", 
     SuperscriptBox["q1", "11"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q1", "12"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q3", "2"]}], "12"], "+", 
    FractionBox[
     SuperscriptBox["q3", "3"], "18"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "3"], " ", 
      SuperscriptBox["q3", "3"]}], "3"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q3", "3"]}], "18"], "+", 
    FractionBox[
     SuperscriptBox["q3", "4"], "24"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q3", "4"]}], "6"], "-", 
    RowBox[{
     FractionBox["1", "12"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "+", 
    RowBox[{
     FractionBox["37", "6"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "+", 
    RowBox[{
     FractionBox["353", "6"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "+", 
    RowBox[{
     FractionBox["1103", "4"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "+", 
    RowBox[{
     FractionBox["2803", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "+", 
    RowBox[{"2591", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q3", "4"]}], "24"], "+", 
    FractionBox[
     SuperscriptBox["q3", "5"], "30"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q3", "5"]}], "5"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "10"], " ", 
      SuperscriptBox["q3", "5"]}], "30"], "+", 
    FractionBox[
     SuperscriptBox["q3", "6"], "36"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q3", "6"]}], "9"], "-", 
    RowBox[{
     FractionBox["1", "18"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"]}], "-", 
    RowBox[{
     FractionBox["2", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"]}], "+", 
    FractionBox[
     SuperscriptBox["q3", "7"], "42"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "7"], " ", 
      SuperscriptBox["q3", "7"]}], "7"], "+", 
    FractionBox[
     SuperscriptBox["q3", "8"], "48"], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q3", "8"]}], "12"], "+", 
    FractionBox[
     SuperscriptBox["q3", "9"], "54"], "+", 
    FractionBox[
     SuperscriptBox["q3", "10"], "60"], "+", 
    FractionBox[
     SuperscriptBox["q3", "11"], "66"], "+", 
    FractionBox[
     SuperscriptBox["q3", "12"], "72"], "+", 
    FractionBox[
     SuperscriptBox["q3", "13"], "78"], "+", 
    FractionBox[
     SuperscriptBox["q3", "14"], "84"], "+", 
    FractionBox[
     SuperscriptBox["q3", "15"], "90"], "+", 
    FractionBox[
     SuperscriptBox["q3", "16"], "96"], "+", 
    FractionBox[
     RowBox[{"10", " ", "q4"}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", "q1", " ", "q4"}], "3"], "+", 
    RowBox[{"12", " ", "q2", " ", "q4"}], "+", 
    RowBox[{"12", " ", "q1", " ", "q2", " ", "q4"}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "2"], " ", "q4"}], "3"], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q4"}], "+", 
    FractionBox[
     RowBox[{"8", " ", "q2", " ", "q3", " ", "q4"}], "3"], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", "q1", " ", "q2", " ", "q3", " ", "q4"}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", "q4"}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", "q4"}], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", "q4"}], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", "q4"}], "-", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{"2", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["50", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["70", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"30", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["110", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["130", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"50", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["170", "3"], " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["190", "3"], " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"70", " ", 
     SuperscriptBox["q1", "11"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["4", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"36", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"60", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"84", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"108", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"132", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"156", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"180", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"204", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"228", " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "-", 
    RowBox[{"2", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"10", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["50", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["70", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"30", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["110", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["130", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"50", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["170", "3"], " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", "q4"}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["32", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["40", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["56", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["88", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["104", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"40", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["136", "3"], " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["64", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["80", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["112", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"48", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["176", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["208", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"80", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["32", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["40", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["56", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["88", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["104", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"16", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"16", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"10", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["722", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"2478", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["38566", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"46956", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"32", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["20", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["2420", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"8844", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["138556", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"16", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"16", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"10", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["722", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "-", 
    RowBox[{"2478", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["40", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["64", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["160", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["320", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "-", 
    RowBox[{"1872", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["80", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["128", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"48", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["320", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["640", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["40", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["64", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["160", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", "q4"}], "-", 
    RowBox[{"16", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["80", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"80", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["160", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"64", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{"16", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "-", 
    RowBox[{
     FractionBox["80", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "6"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["56", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "7"], " ", "q4"}], "+", 
    RowBox[{"32", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "7"], " ", "q4"}], "+", 
    RowBox[{
     FractionBox["112", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "7"], " ", "q4"}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "2"]}], "3"], "+", 
    RowBox[{"15", " ", "q1", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "2"]}], "3"], "+", 
    FractionBox[
     RowBox[{"14", " ", "q2", " ", 
      SuperscriptBox["q4", "2"]}], "3"], "+", 
    RowBox[{"208", " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"22", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["1300", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"22", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "3"], " ", 
      SuperscriptBox["q4", "2"]}], "3"], "+", 
    RowBox[{"208", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q4", "2"]}], "3"], "+", 
    RowBox[{"15", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["5", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", "q1", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"q2", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["1340", "3"], " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["10402", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"6456", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["10402", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["1340", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["22", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["341", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["412", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"260", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"390", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"520", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"650", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"780", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"910", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1040", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1170", " ", 
     SuperscriptBox["q1", "10"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"800", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1056", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["6208", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3104", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["12416", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["15520", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"6208", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["21728", "3"], " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["24832", "3"], " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["172", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["4580", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["6256", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["12856", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"6428", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["25712", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["32140", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"12856", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["44996", "3"], " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"800", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1056", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["6208", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3104", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["12416", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["15520", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"6208", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["22", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["341", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["412", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"260", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"390", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"520", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"650", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"19", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"192", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["631", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["1376", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"688", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["2752", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["3440", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"1376", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["4816", "3"], " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"168", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["4448", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["4760", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["8512", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"4256", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["17024", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["21280", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"8512", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"662", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["9152", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3254", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"5184", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"7776", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"10368", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"12960", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"168", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["4448", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["4760", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["8512", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"4256", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["17024", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"19", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"192", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["631", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["1376", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"688", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["308", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"488", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"659", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["2548", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"4769", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"49792", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"286975", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["5120", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"4592", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["17486", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["18496", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"32942", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["1049344", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["11672", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"9552", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["35930", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["35528", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"65818", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["5120", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"4592", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["17486", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["18496", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["308", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"488", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"659", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["3073", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["6400", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"2778", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"3968", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"669", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["25288", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["51392", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"22064", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["90368", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["48430", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["98944", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{"42604", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["25288", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["51392", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["3073", "3"], " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"4714", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["26888", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"11704", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"30144", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{
     FractionBox["178096", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    RowBox[{"53164", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "2"]}], "-", 
    RowBox[{
     FractionBox["47179", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "7"], " ", 
     SuperscriptBox["q4", "2"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q4", "3"]}], "9"], "+", 
    FractionBox[
     RowBox[{"10", " ", "q1", " ", 
      SuperscriptBox["q4", "3"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "3"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "3"]}], "9"], "+", 
    RowBox[{
     FractionBox["1240", "3"], " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1240", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "2"], " ", 
      SuperscriptBox["q4", "3"]}], "3"], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q4", "3"]}], "3"], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1240", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1240", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "3"]}], "9"], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["10", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1024", " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1024", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["70736", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["70736", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["349568", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["349568", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"192032", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"192032", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["349568", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["349568", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["70736", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["70736", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1024", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1024", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"638", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["4394", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["7424", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["12400", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["17360", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"7440", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["27280", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["32240", "3"], " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"12400", " ", 
     SuperscriptBox["q1", "9"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"8776", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["60128", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["101464", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["169000", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["236600", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"101400", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["371800", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["439400", "3"], " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["3664", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["91942", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"78714", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["436264", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["721000", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1009400", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"432600", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1586200", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["7168", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["125072", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"120080", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["712672", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1175840", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1646176", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"705504", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["3664", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["91942", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"78714", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["436264", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["721000", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1009400", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"8776", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["60128", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["101464", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["169000", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"638", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["4394", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["7424", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["64", "9"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"1408", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2016", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["92384", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"17120", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"23968", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"30816", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"37664", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"2928", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"15808", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["101344", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"145840", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["743840", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1041376", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"446304", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"23008", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["156544", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"158912", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"610272", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["3166400", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["4432960", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["361568", "9"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"60544", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["840704", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["8839456", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["5111680", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"23008", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["156544", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"158912", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"610272", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"2928", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"15808", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["101344", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["64", "9"], " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"1408", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["5216", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"1008", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"4482", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["36784", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["171740", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["1883510", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["135040", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"35072", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["74344", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["305960", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["1650080", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"232800", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"178704", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["126362", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"293816", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1137152", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"246272", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"120016", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"232800", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"178704", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["135040", "3"], " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"24384", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"12800", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2144", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"27648", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["1154096", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"363904", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"256496", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{"1610656", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["5083648", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "-", 
    RowBox[{
     FractionBox["7502048", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{
     FractionBox["1717616", "9"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"218512", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    RowBox[{"2315328", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "3"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "4"]}], "6"], "-", 
    FractionBox[
     RowBox[{"q1", " ", 
      SuperscriptBox["q4", "4"]}], "6"], "+", 
    FractionBox[
     RowBox[{"47", " ", 
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "4"]}], "2"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "4"]}], "6"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "4"]}], "6"], "+", 
    RowBox[{"208", " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["8402", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"208", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "2"], " ", 
      SuperscriptBox["q4", "4"]}], "3"], "+", 
    RowBox[{
     FractionBox["14488", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"32104", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["14488", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["7", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "3"], " ", 
      SuperscriptBox["q4", "4"]}], "3"], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"104186", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"27", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"32192", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["441514", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"32192", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"27", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q4", "4"]}], "3"], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"104186", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "4"]}], "3"], "+", 
    RowBox[{
     FractionBox["14488", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"32104", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["14488", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["7", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"208", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["8402", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"208", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q4", "4"]}], "6"], "-", 
    RowBox[{
     FractionBox["1", "6"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["47", "2"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["5", "6"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"19", " ", 
     SuperscriptBox["q1", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1340", "3"], " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"23185", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1340", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["124984", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"799791", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["124984", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1514144", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["21681484", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1514144", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["737", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["5716120", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["74212352", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["5716120", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["737", "6"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1204", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["8703272", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"36765922", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["8703272", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1204", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["737", "6"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["5716120", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["74212352", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["5716120", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["737", "6"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1514144", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["21681484", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1514144", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["124984", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"799791", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["124984", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1340", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"23185", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["52", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"532", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"933", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["993179", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["43688", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"30991", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"46487", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["185948", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["232435", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"92974", " ", 
     SuperscriptBox["q1", "8"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["69632", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"8141868", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"309504", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1996352", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"998144", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["3992576", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["4990720", "3"], " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["7826", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"99286", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["182511272", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["6750326", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["14088542", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"7048184", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["28192736", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["53792", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["208064", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"189017408", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"7249984", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["43862240", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"21958016", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["100634", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["112499", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["818853538", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"10700995", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"21293446", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["53792", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["208064", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"189017408", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"7249984", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["7826", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"99286", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["182511272", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["69632", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     SuperscriptBox["q2", "10"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"19", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"19", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["5056", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"77723", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["468416", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["926663", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"463360", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1853440", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["11983", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["180208", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["6536087", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"3839760", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["46833901", "6"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"11699488", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"123826", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["3233408", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["50495516", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["87766336", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"60790322", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1114129", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["13978064", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["158247286", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["281161168", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"903522", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["22058240", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["228047306", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["1114129", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["13978064", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"123826", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["10516", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["134737", "2"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["984599", "6"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["190381", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["733667", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"221280", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"1828528", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["14078062", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"3283168", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["7392476", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"13835318", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"34276600", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"8919520", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"43852496", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{
     FractionBox["40442528", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["344947", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"832160", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"1183770", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{
     FractionBox["7300665", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"14134560", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "-", 
    RowBox[{"29850374", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    RowBox[{"1709817", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "6"], " ", 
     SuperscriptBox["q4", "4"]}], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q4", "5"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "5"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "5"]}], "3"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q1", "5"], " ", 
      SuperscriptBox["q4", "5"]}], "3"], "+", 
    RowBox[{"12", " ", "q1", " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32288", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1286944", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1286944", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32288", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q4", "5"]}], "3"], "+", 
    RowBox[{"104846", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"72", " ", 
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q4", "5"]}], "5"], "+", 
    RowBox[{
     FractionBox["444280", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"110560", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"110560", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["444280", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["72", "5"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "5"]}], "3"], "+", 
    RowBox[{"104846", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32288", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1286944", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1286944", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32288", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"12", " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q2", "10"], " ", 
      SuperscriptBox["q4", "5"]}], "3"], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", "q1", " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"47344", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"47344", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["70736", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["11905424", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["11905424", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["70736", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["2391760", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["208642960", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["208642960", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["2391760", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["19556384", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"444499072", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"444499072", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["19556384", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"904", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"20502456", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1274723072", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1274723072", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"20502456", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"904", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["5216", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["88722208", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["5384986784", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["5384986784", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["88722208", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"904", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"20502456", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1274723072", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1274723072", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"32", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["19556384", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"444499072", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["2391760", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1368", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1368", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"638", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["6079360", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["6251512", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"172790", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"286920", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"401688", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"516456", " ", 
     SuperscriptBox["q1", "7"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"27608", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["274715812", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["280353008", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"5664804", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"9395316", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["39460372", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["3664", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["7208", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["3611226682", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1223589154", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["178615132", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["297707564", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32512", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"2651088", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["19721590936", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["20011176472", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"286934448", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["512720", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["35493394", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["52157831746", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["52887008506", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["837760", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"18740880", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["71627270096", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["512720", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["35493394", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"32512", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"608", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"608", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1088", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["2710648", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["6659008", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"3949448", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"6580608", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"2928", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"589504", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["105257984", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["250437184", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"145768704", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"207632", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["42865760", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"397163632", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"937190840", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"2239648", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"104123776", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["5805960640", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"8220552", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["937658080", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"12371200", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"1216", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"152", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"4104", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["5216", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"383798", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"969762", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["8607442", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["1084544", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"19289852", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["161181808", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["26527360", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{"264727726", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{
     FractionBox["194771200", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"1824", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["2782312", "15"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    RowBox[{"8149440", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "-", 
    RowBox[{
     FractionBox["37245712", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "5"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "6"]}], "9"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    RowBox[{"20", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "6"], " ", 
      SuperscriptBox["q4", "6"]}], "9"], "+", 
    RowBox[{
     FractionBox["8402", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["8402", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1300", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["441484", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1271792", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["441484", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1300", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "3"], " ", 
      SuperscriptBox["q4", "6"]}], "9"], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1200004", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["12959600", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1200004", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["14", "9"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    RowBox[{
     FractionBox["440998", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["25226165", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"69590276", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["25226165", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["440998", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["5", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    RowBox[{
     FractionBox["1037392", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["129352918", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"261451552", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["129352918", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1037392", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"88", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    RowBox[{
     FractionBox["1271792", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"69588904", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["3556467680", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"69588904", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "7"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    RowBox[{
     FractionBox["1037392", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["129352918", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"261451552", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q4", "6"]}], "3"], "+", 
    RowBox[{
     FractionBox["440998", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["25226165", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "9"], " ", 
      SuperscriptBox["q4", "6"]}], "9"], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "9"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["4", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"23185", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"504836", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"23185", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["10402", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["19422296", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["180544588", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["19422296", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["10402", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1514144", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["708555614", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["4753380952", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["708555614", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1514144", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"9637930", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["8292723992", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["47525405068", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["8292723992", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"9637930", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["1204", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["180073160", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["42206586265", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["223118093444", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["42206586265", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["10616", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"165224256", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["107325582352", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["545382183076", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"7240", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"228731088", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["145541900716", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["10616", "3"], " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"165224256", " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["1204", "3"], " ", 
     SuperscriptBox["q2", "9"], " ", "q3", " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["128", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"532", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"22816", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"532", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["341", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3469984", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"67767524", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["8298212", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"1407713", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"2111740", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["69632", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["984872092", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["13762215488", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["880949500", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["207775552", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["172", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["540092", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["23079327296", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["276981212272", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["21533717296", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["53792", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["37643360", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["213771997684", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["2384576613952", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["849848", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["306843463", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["953354136832", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["3532000", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["952974944", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"1867880", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["428", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["3584", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"816", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1149268", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"816", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["5056", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["8023442", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["6010406000", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["97559230", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"168", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["3236960", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["530223880", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["104637625936", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"123826", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["156020032", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"3094972684", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["10429264", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["2036986816", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"27741231", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["128", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"704", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"92608", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["308", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"656019", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["12423257", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{"221280", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{"66811088", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    RowBox[{
     FractionBox["39837760", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "6"]}], "-", 
    RowBox[{
     FractionBox["344947", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "5"], " ", 
     SuperscriptBox["q4", "6"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q4", "7"]}], "21"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "7"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "7"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "7"], " ", 
      SuperscriptBox["q4", "7"]}], "21"], "+", 
    RowBox[{
     FractionBox["1240", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"32288", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"32288", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1240", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["10", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"110560", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["208155632", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["208155632", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"110560", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"104846", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["128884450", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"1281372248", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"1281372248", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["128884450", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1286944", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"394586200", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["23442270688", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["23442270688", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "7"]}], "3"], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"1281372248", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"21558729114", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    FractionBox[
     RowBox[{"96", " ", 
      SuperscriptBox["q2", "7"], " ", 
      SuperscriptBox["q4", "7"]}], "7"], "+", 
    RowBox[{"110560", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["5594894176", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q4", "7"]}], "3"], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "8"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1024", " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"947392", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"947392", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"1024", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["11905424", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"239219424", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"239219424", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["11905424", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["349568", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1046292032", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["32467407200", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["32467407200", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1046292032", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["19556384", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["23166716000", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["521434640768", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["521434640768", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["254029568", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"68296871104", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["3872435624768", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["5216", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"429452304", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["883527841808", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"13408", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["3182462336", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"23360", " ", 
     SuperscriptBox["q2", "8"], " ", "q3", " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"44816", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"44816", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"2", " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["6079360", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["997520150", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1003070870", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["22731520", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"8776", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1475508896", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"39794172024", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["119789049152", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["7208", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["65151625514", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["3876714426818", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["7168", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["60134848", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1024768875856", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["512720", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["967404508", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["5561984", "3"], " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"3072", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"3072", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"608", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["8017696", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["8017696", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"1408", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"3589056", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"7102032928", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"16", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"589504", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["1198139888", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"23008", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["235068928", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"2239648", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["4096", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{"7040", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{
     FractionBox["32", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "-", 
    RowBox[{"383798", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    RowBox[{
     FractionBox["135040", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "7"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "8"]}], "12"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "2"], " ", 
      SuperscriptBox["q4", "8"]}], "12"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "8"]}], "6"], "+", 
    FractionBox[
     RowBox[{"111", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "8"]}], "4"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "5"], " ", 
      SuperscriptBox["q4", "8"]}], "6"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "6"], " ", 
      SuperscriptBox["q4", "8"]}], "12"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "8"], " ", 
      SuperscriptBox["q4", "8"]}], "12"], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"104186", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["14", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", "q2", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"32104", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"90448", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["25226135", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"90448", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"32104", " ", 
     SuperscriptBox["q1", "6"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"208", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["1200004", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"261451552", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"1282579784", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"261451552", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "4"], " ", 
      SuperscriptBox["q4", "8"]}], "6"], "+", 
    RowBox[{"32192", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["208766708", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"7817959360", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"29956859852", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["1037392", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"1282579784", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"78268683552", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "8"]}], "3"], "+", 
    RowBox[{"90448", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"7817964296", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "7"], " ", 
      SuperscriptBox["q4", "8"]}], "3"], "-", 
    RowBox[{"4319936", " ", "q1", " ", 
     SuperscriptBox["q2", "7"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"59", " ", 
      SuperscriptBox["q2", "8"], " ", 
      SuperscriptBox["q4", "8"]}], "2"], "-", 
    RowBox[{
     FractionBox["1025", "6"], " ", 
     SuperscriptBox["q1", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     SuperscriptBox["q1", "2"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"504836", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["19932746", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"504836", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     SuperscriptBox["q1", "6"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"799791", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"368094912", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["7010251615", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"368094912", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"6456", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["708555614", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["94297842424", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"148028356636", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["5716120", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"10769074253", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"836303537256", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["180073160", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"168609828932", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["737", "6"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"583792360", " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"7240", " ", 
     SuperscriptBox["q2", "7"], " ", "q3", " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["10311", "2"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"22816", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"51364", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"22816", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["1", "6"], " ", "q1", " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["993179", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"543191857", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"5470914247", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"800", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["984872092", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["387370734848", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["1", "12"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"99286", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"30370948176", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["64", "3"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["37643360", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["100634", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["24303", "2"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{
     FractionBox["3584", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"507200", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"19", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"4791664", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"192", " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["8023442", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["180208", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "-", 
    RowBox[{"662", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{"7167", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "4"], " ", 
     SuperscriptBox["q4", "8"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q4", "9"]}], "27"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "9"]}], "9"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "9"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "5"], " ", 
      SuperscriptBox["q4", "9"]}], "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "6"], " ", 
      SuperscriptBox["q4", "9"]}], "9"], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["444280", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["444280", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "6"], " ", "q2", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{
     FractionBox["128884450", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{
     FractionBox["128884450", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["1286944", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{
     FractionBox["3551274560", "9"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{
     FractionBox["23442270688", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["8342", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{
     FractionBox["128884450", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{"21558729114", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["444280", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{
     FractionBox["5594894176", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q2", "6"], " ", 
      SuperscriptBox["q4", "9"]}], "9"], "+", 
    RowBox[{
     FractionBox["1243340", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "6"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"47344", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"11647608", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"11647608", " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["70736", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"239219424", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["23769541120", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["8", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["208642960", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"44308512992", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"192032", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["23166716000", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"20502456", " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["16", "3"], " ", 
     SuperscriptBox["q2", "6"], " ", "q3", " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{"1368", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "-", 
    RowBox[{"115344", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["4394", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["997520150", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["4", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["274715812", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["91942", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    RowBox[{
     FractionBox["32", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q3", "3"], " ", 
     SuperscriptBox["q4", "9"]}], "+", 
    FractionBox[
     SuperscriptBox["q4", "10"], "3"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "10"]}], "3"], "+", 
    RowBox[{"18", " ", 
     SuperscriptBox["q1", "5"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "6"], " ", 
      SuperscriptBox["q4", "10"]}], "3"], "+", 
    RowBox[{"208", " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"104186", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{
     FractionBox["1037392", "3"], " ", 
     SuperscriptBox["q1", "5"], " ", "q2", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"22", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{
     FractionBox["1271792", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "-", 
    RowBox[{"69588904", " ", 
     SuperscriptBox["q1", "4"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"104186", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "10"]}], "-", 
    RowBox[{"261451552", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"15", " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "10"]}], "-", 
    RowBox[{
     FractionBox["25226165", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "4"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    FractionBox[
     RowBox[{"14", " ", 
      SuperscriptBox["q2", "5"], " ", 
      SuperscriptBox["q4", "10"]}], "15"], "+", 
    RowBox[{
     FractionBox["62416", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "5"], " ", 
     SuperscriptBox["q4", "10"]}], "-", 
    RowBox[{"1726", " ", 
     SuperscriptBox["q1", "5"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{
     FractionBox["1340", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{
     FractionBox["19932746", "3"], " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{
     FractionBox["180544588", "3"], " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{
     FractionBox["21681484", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    RowBox[{
     FractionBox["10402", "3"], " ", "q1", " ", 
     SuperscriptBox["q2", "4"], " ", "q3", " ", 
     SuperscriptBox["q4", "10"]}], "-", 
    RowBox[{
     FractionBox["412", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q3", "2"], " ", 
     SuperscriptBox["q4", "10"]}], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q4", "11"]}], "33"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q1", "5"], " ", 
      SuperscriptBox["q4", "11"]}], "3"], "+", 
    RowBox[{"32288", " ", 
     SuperscriptBox["q1", "4"], " ", "q2", " ", 
     SuperscriptBox["q4", "11"]}], "+", 
    RowBox[{"104846", " ", 
     SuperscriptBox["q1", "3"], " ", 
     SuperscriptBox["q2", "2"], " ", 
     SuperscriptBox["q4", "11"]}], "+", 
    RowBox[{
     FractionBox["14480", "3"], " ", 
     SuperscriptBox["q1", "2"], " ", 
     SuperscriptBox["q2", "3"], " ", 
     SuperscriptBox["q4", "11"]}], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "12"]}], "18"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["q1", "3"], " ", 
      SuperscriptBox["q4", "12"]}], "18"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q1", "4"], " ", 
      SuperscriptBox["q4", "12"]}], "6"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["q4", "13"]}], "39"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "14"]}], "21"], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["q4", "15"]}], "9"], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["q4", "16"]}], "24"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.778562975450994*^9, 
  3.778562977085376*^9}},ExpressionUUID->"03b927e9-f924-42ba-ba50-\
ddaa8c0f95a1"]
}, Open  ]]
},
WindowSize->{1920, 1031},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"11.3 for Linux x86 (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 676, 20, 54, "Subtitle",ExpressionUUID->"9b663e1a-333e-477a-a1ea-36f6395bf896"],
Cell[1259, 44, 1039, 28, 55, "Input",ExpressionUUID->"c1771378-55eb-413f-b15a-c78427647a27"],
Cell[2301, 74, 4820, 128, 308, "Input",ExpressionUUID->"dba219c6-6468-40a0-a88d-5068dc6d399e"],
Cell[7124, 204, 307, 7, 31, "Input",ExpressionUUID->"86e44bda-9961-487f-add4-7a7b62fa3a78"],
Cell[7434, 213, 1967, 51, 55, "Input",ExpressionUUID->"5ab02862-822f-47ed-9636-710ad3ac1a62"],
Cell[9404, 266, 1769, 51, 33, "Input",ExpressionUUID->"89a4dd5a-bb59-4ca4-b7ae-981e927ab179"],
Cell[11176, 319, 284, 7, 31, "Input",ExpressionUUID->"0b9e3e25-700f-4efa-aa07-1a0b9b98a6d2"],
Cell[11463, 328, 472, 13, 58, "Input",ExpressionUUID->"414c002a-116b-402e-b218-e83501fbab1a"],
Cell[11938, 343, 956, 23, 158, "Input",ExpressionUUID->"30eda459-1eae-4539-9739-8c290299aaf6"],
Cell[12897, 368, 255, 7, 31, "Input",ExpressionUUID->"fe197cf9-70e1-45c1-a07b-0f40882b13f7"],
Cell[13155, 377, 164, 4, 31, "Input",ExpressionUUID->"3735868b-f047-4014-8178-8ea554be3051"],
Cell[13322, 383, 53695, 1382, 1090, "Input",ExpressionUUID->"cee9f93b-54ce-4563-bd44-f7a0c2ae0568"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67054, 1770, 221, 4, 54, "Subtitle",ExpressionUUID->"1f1bff89-7f46-4378-b93c-70d30a94b4c9"],
Cell[67278, 1776, 366, 9, 31, "Input",ExpressionUUID->"736e0c05-3f67-4490-b45c-0b99dfedb9e1"],
Cell[67647, 1787, 187738, 5065, 4571, "Input",ExpressionUUID->"9401d93a-320c-4afb-b1f7-c8d63879d84e"],
Cell[255388, 6854, 202474, 5727, 6752, "Input",ExpressionUUID->"03b927e9-f924-42ba-ba50-ddaa8c0f95a1"]
}, Open  ]]
}
]
*)

